Ya no se pueden instalar betas de iOS sin ser desarrollador

Apple cambia cosas cada dos por tres. Solo que algunas de ellas no pasan a la luz pública porque se trata de pequeñeces, otras veces porque a la compañía no le conviene por el momento, y en otras ocasiones, porque en realidad son cambios que en poco afectan al usuario y a su experiencia con los gadgets de Cupertino. Por todo ello, en muchas ocasiones nos perdemos cosas pensadas para los desarrolladores, pero creo que esta vez, la noticia vale la pena comentarla, porque en este caso si que puede afectar a muchos adeptos de Apple.

iOS 7Y es que si eras de los que antes de que se hiciesen oficiales las nueva versiones de iOS apostabas por instalar las betas, pensadas para desarrolladores pero que en sus fases más finales se podrían probar perfectamente, conociendo eso si, que resultarían algo más inestables, me temo que la práctica a partir de ahora no la vas a poder llevar más a cabo, porque en Apple han decidido tomar la decisión de que a partir de ahora, para instalar betas de iOS, hay que ser desarrollador e identificarse con dicha cuenta.

Y es que si intentas como hasta ahora probar por ejemplo el último de los lanzamientos de iOS de Apple, te aparecerá un error en pantalla como el que te hemos mostrado en la captura, el cual impide hacer la prueba. Para mi gusto un error, aunque hay quien asegura que se ganará en seguridad. Veremos.

También te puede interesar:
La versión Gold Master del iOS 5 está disponible para los desarrolladores